Subject: [SCIGN-0184] Follow-up Concerning Rate Change at JPLM (SCIGN MAIL 139)
From: Michael B. Heflin
Date: 7 May 1996 22:06:15

******************************************************************************
SCIGN Electronic Mail    Tue May  7 22:06:15 PDT 1996      Message Number 0184
******************************************************************************

Author: Michael B. Heflin
Subject: Follow-up Concerning Rate Change at JPLM (SCIGN MAIL 139)

The rate at JPLM has nearly returned to its pre-Northridge value.  A first-cut
exponential fit indicates a co-seismic displacement of 8 mm in the East
component, followed by an additional 30 mm of post-seismic displacement
with a decay constant of 0.8 years.  A more rigorous quantitative assessment is
underway and all plausible causes will be investigated.  Continuous data are
critically important for observations of non-linear phenomena since episodic
measurements may be too sparse to provide constraints on decay times and small
displacements.  The Southern California Integrated GPS Network should provide
a wealth of information concerning non-linear processes in the Los Angeles
Basin.

[Mailed From: [email-masked]]